How do I select ios36? The installer never gives me the option of choosing my ios.